2019-07-18 17:28 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000019QElectroTechDiagram Editorpublic2009-03-28 22:12
ReporterBenoit 
Assigned Toxavier 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2 
Target VersionFixed in Version0.2 
Summary0000019: Perte de nom de schéma.
Description- Ouvrir un nouveau schéma
- Déplacer un élément sur ce nouveau schémas
- Le titre par défaut as disparu dans le liste des schémas du projet.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000026

xavier (reporter)

Précision : bug reproduit seulement lorsque la configuration de l'application ne précise aucun titre par défaut.

~0000027

xavier (reporter)

Corrigé dans la révision 530.
+Notes

-Issue History
Date Modified Username Field Change
2009-03-01 20:38 Benoit New Issue
2009-03-01 20:56 xavier Note Added: 0000026
2009-03-01 21:02 xavier Assigned To => xavier
2009-03-01 21:02 xavier Status new => assigned
2009-03-01 21:03 xavier Product Version => 0.2
2009-03-01 21:03 xavier Summary Perte de nom de schémats. => Perte de nom de schéma.
2009-03-01 21:12 xavier Note Added: 0000027
2009-03-01 21:12 xavier Status assigned => resolved
2009-03-01 21:12 xavier Fixed in Version => 0.2
2009-03-01 21:12 xavier Resolution open => fixed
2009-03-28 22:12 xavier Status resolved => closed
2013-06-09 14:08 scorpio810 Category Éditeur de schémas => Diagram Editor
+Issue History